<div>
  <section class="row pageLogin containerRegistros">
    <div class="col-xs-12 col-sm-12 col-md-12 col-lg-12">
      <form class="mainForm" id="paso2Reg" >
        <div class="col-xs-12 col-sm-12 col-md-12 col-lg-12">
          <img src="img/logos/logo.png" class="logo_tudoc">
        </div>
        <div class="col-xs-12 col-sm-12 col-md-12 col-lg-12 mt40">
          <p class="ta-c title-1">
            CREAR CUENTA
          </p>
        </div>
        <div class="col-xs-12 col-sm-12 col-md-12 col-lg-12 mt10">
          <p class="ta-c title-2">
            Información de contacto (2/4)
          </p>
        </div>
        <div class="col-xs-12 col-sm-12 col-md-12 col-lg-12 mt30">
          <input required id="reg_tel" class="" type="text" name="" placeholder="Número de teléfono"  >
          <input required id="reg_email" class=" mt10" type="email" name="" placeholder="Correo electrónico"  >
        </div>
        <div class="col-xs-12 col-sm-12 col-md-12 col-lg-12 mt20 ta-c">
          <button class="btn btn__azul" type="submit">SIGUIENTE</button>
        </div>
        <div class="col-xs-12 col-sm-12 col-md-12 col-lg-12 mt10">
          <p class="ta-c ">
            <a href="#/login">
              <strong>Si ya estás registrado haz clic aquí.</strong>
            </a>
          </p>
        </div>
      </form>
    </div>
  </section>
</div>
<pop-up></pop-up>
